@charset "UTF-8";

.cf:after{
  content:"";
  display:block;
  clear:both;
  height:0;
}

@media screen and (min-width:641px){

#sort, #sort-pc {
    position: absolute;
    zoom: 1.1;
    z-index: 1000;
    opacity: 0;
    border: 0;
    width: 180px;
    height: 30px;
}

div#sort2, div#sort2-pc {
    position: relative;
    width: 176px;
    padding: 0;
    padding-left: 10px;
    line-height: 30px;
    white-space: nowrap;
    -webkit-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-size: 15px;
    color: #595757;
    font-family: "Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif !important;
    border: 2px solid #878787;
    z-index: 1;
    overflow: hidden;
}

div#sort2:before, div#sort2-pc:before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    background: #878787;
    border-radius: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}

div#sort2:after, div#sort2-pc:after {
    content: "";
    width: 0;
    height: 0;
    display: block;
    border: 6px solid transparent;
    border-top: 8px solid white;
    position: absolute;
    right: 7px;
    top: 11px;
}

.news-list.toppage {
    display:none;
    opacity:0;
}

.paging {
    width: 1240px;
    height: 38px;
    margin: 100px 0 0;
    font-size: 0;
}

.paging a, .paging .page-numbers.current {
    display: inline-block;
    width: 38px;
    text-align: center;
    font-size: 14px;
    margin-right: 8px;
    padding: 0;
    line-height: 38px;
    color: #fff;
    background: #091139;
}

.paging .prev {
    margin-right: 15px;
}

.paging .next {
    margin-left: 7px;
    margin-right: 0;
}
.paging .page-numbers.dots {
    display:none;
}

.contact-wrap, .recruit-contact-wrap{
  margin-bottom:100px;
}
.recruit-contact-wrap ul.contact-input li.long-co2-job > div {
    display: inline-block;
    margin-top:30px;
    width:auto;
}
.recruit-contact-wrap ul.contact-input li.long-co2-job > div > span.fields {
    float:left;
    display: block;
    margin-right:20px;
}
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .news-sort {
    display: inline-block;
    position: relative;
    vertical-align: -11px;
    margin-left: 20px;
}
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort,
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort-a,
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort-b {
    position: absolute;
    zoom: 1.1;
    z-index: 1000;
    opacity: 0;
    border: 0;
    width: 180px;
    height: 30px;
}

.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2,
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2-a,
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2-b {
    position: relative;
    width: 176px;
    padding: 0;
    padding-left: 10px;
    line-height: 30px;
    white-space: nowrap;
    -webkit-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-size: 15px;
    font-family: "Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif !important;
    z-index: 1;
    overflow: hidden;
    border: 4px solid #37ae83;
    background-color: #e6f5f0;
    color: #37ae83;
}

.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2:before,
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2-a:before,
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2-b:before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    background-color: #37ae83;
    border-radius: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2:after,
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2-a:after,
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2-b:after {
    content: "";
    width: 0;
    height: 0;
    display: block;
    border: 6px solid transparent;
    border-top: 8px solid white;
    position: absolute;
    right: 7px;
    top: 11px;
}

.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job > div{
  margin-top:5px;
}
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job > div > span.fields{
  margin-right:40px;
}
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job > div label{
  display:inline;
  border:0;
  padding:0;
  margin:0 15px 0 0;
}
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job > div .news-sort{
  vertical-align:0;
}
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job{
  margin:0;
  line-height:1.5;
}
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co1{
  margin-bottom:0;
  line-height:1.5;
}

.contact-wrap ul.contact-input li,
.recruit-contact-wrap ul.contact-input li,
.recruit-contact-wrap ul.contact-input li.long-co1,
.recruit-contact-wrap ul.contact-input li.long-co2-job,
.recruit-contact-wrap ul.contact-input li.long-co2 > div
{
  font-size:17px;
}
.mw_wp_form_confirm li label{
  display:block;
  border-bottom:dotted 1px #999;
  padding-bottom:7px;
  margin-bottom:5px;
}
.contact-wrap .mw_wp_form_confirm ul.contact-input li.privacy_li,
.contact-wrap .mw_wp_form_input ul.contact-input_2,
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.privacy_li,
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job label.red,
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job .sort2,
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job .sort2-a,
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job .sort2-b,
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co1 p,
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2 p
{
  display:none;
}

.contact-wrap .mw_wp_form_confirm .radio-wrap,
.recruit-contact-wrap .mw_wp_form_confirm .radio-wrap{
  margin-top:0;
}

.contact-wrap label span.mwform-radio-field-text,
.recruit-contact-wrap label span.mwform-radio-field-text {
    position: relative;
    display: inline-block;
    padding: 12px 10px 3px 30px;
    font-size: 19px !important;
    cursor: pointer;
}
.contact-wrap .radio-wrap .mwform-radio-field:nth-child(1){
    color:#091138;
}
.contact-wrap .radio-wrap .mwform-radio-field:nth-child(2){
    color:#091138;
}
.contact-wrap .radio-wrap .mwform-radio-field:nth-child(3){
    color:#091138;
}

.contact-wrap label span.mwform-radio-field-text:before {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    width: 14px;
    height: 14px;
    margin-top: -8px;
    border: 4px solid #6065a2;
    background-color: #f3f3f8;
    border-radius: 100%;
}

.contact-wrap label input[type="radio"]:checked + span.mwform-radio-field-text:after {
    position: absolute;
    content: '';
    top: 50%;
    left: 4px;
    width: 14px;
    height: 14px;
    margin-top: -4px;
    background: #24a4cd;
    border-radius: 100%;
}

.recruit-contact-wrap label span.mwform-radio-field-text:before {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    width: 14px;
    height: 14px;
    margin-top: -8px;
    border: 4px solid #37ae83;
    background-color: #e6f5f0;
    border-radius: 100%;
}

.recruit-contact-wrap label input[type="radio"]:checked + span.mwform-radio-field-text:after {
    position: absolute;
    content: '';
    top: 50%;
    left: 4px;
    width: 14px;
    height: 14px;
    margin-top: -4px;
    background: #24a4cd;
    border-radius: 100%;
}

.contact-wrap ul.contact-input li input[type='email'] {
    width: 100%;
    font-size: 18px;
    box-sizing: border-box;
    margin-top: 15px;
    padding: 15px;
    transition: 0.3s;
    letter-spacing: 1px;
    color: #000;
    border: 4px solid #6065a2;
    background-color: #f3f3f8;
}
.recruit-contact-wrap ul.contact-input li input[type='email'] {
    width: 100%;
    font-size: 18px;
    box-sizing: border-box;
    margin-top: 15px;
    padding: 15px;
    transition: 0.3s;
    letter-spacing: 1px;
    color: #000;
    border: 4px solid #37ae83;
    background-color: #e6f5f0;
}

.contact-wrap ul.contact-input li input[type='email']:focus,
.recruit-contact-wrap ul.contact-input li input[type='email']:focus {
    border: 4px solid #24a4cd;
    outline: none;
}

button.check-btn {
    display: inline-block;
    position: relative;
    width: 220px;
    color: #FFF;
    font-size: 14px;
    line-height:1;
    letter-spacing: 0.5px;
    text-decoration: none;
    padding: 19px 30px 19px;
    margin:0 5px 0 0;
    background:#091138;
    border:0;
    text-align:left;
}
button.check-btn::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 25px;
    top: 19px;
}
.recruit-contact-wrap button.check-btn{
    background:#37ad82;
}


}

@media screen and (max-width:640px){

#sort-sp {
    position: absolute;
    zoom: 1.1;
    z-index: 1000;
    opacity: 0;
    border: 0;
    width: 160px;
    height: 30px;
}

div#sort2-sp {
    position: relative;
    width: 156px;
    padding: 0;
    padding-left: 10px;
    line-height: 30px;
    white-space: nowrap;
    -webkit-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-size: 13px;
    color: #595757;
    font-family: "Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif !important;
    border: 2px solid #878787;
    z-index: 1;
    overflow: hidden;
}

div#sort2-sp:before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    background: #878787;
    border-radius: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}

div#sort2-sp:after {
    content: "";
    width: 0;
    height: 0;
    display: block;
    border: 6px solid transparent;
    border-top: 8px solid white;
    position: absolute;
    right: 7px;
    top: 11px;
}

@media (max-width: 360px) {
    /* ソート */
    .news-sort {
        margin-right: 10px;
    }
    #sort, #sort-sp {
        width: 150px;
    }
    div#sort2, div#sort2-sp {
        width: 146px;
        font-size: 12px;
    }
}

@media (max-width: 320px) {
    /* ソート */
    .news-sort {
        margin-right: 8px;
    }
    #sort, #sort-sp {
        width: 140px;
    }
    div#sort2, div#sort2-sp {
        width: 136px;
        font-size: 11px;
    }
}

.news-list.toppage {
    display:none;
    opacity:0;
}

.paging{
    width: 100%;
    height: 30px;
    margin: 50px auto 0;
    text-align: center;
    font-size: 0;
}

.paging a, .paging .page-numbers.current {
    display: inline-block;
    width: 30px;
    text-align: center;
    font-size: 10px;
    margin-right: 8px;
    padding: 0;
    line-height: 30px;
    color: #fff;
    background: #091139;
}

.paging .prev {
    margin-right: 15px;
}

.paging .next {
    margin-left: 7px;
    margin-right: 0;
}
.paging .page-numbers.dots {
    display:none;
}

.contact-wrap, .recruit-contact-wrap{
  margin-bottom:50px;
}
.recruit-contact-wrap ul.contact-input li.long-co2-job > div {
    display: inline-block;
    width: 100%;
    margin-top: 15px;
    margin-right: 0;
}
.recruit-contact-wrap ul.contact-input li.long-co2-job > div > span.fields {
    float:left;
    display: block;
    margin-right:10px;
    margin-bottom:3px;
}
.recruit-contact-wrap ul.contact-input li.long-co2-job > div label {
    margin-right: 10px;
    font-size: 13px;
}
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .news-sort {
    display: inline-block;
    position: relative;
    vertical-align: -14px;
    margin-right: 8px;
}

.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort,
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort-a,
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort-b {
    position: absolute;
    zoom: 1.1;
    z-index: 1000;
    opacity: 0;
    border: 0;
    width: 180px;
    height: 30px;
}

.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2,
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2-a,
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2-b {
    position: relative;
    width: 80px;
    padding: 0;
    padding-left: 10px;
    line-height: 30px;
    white-space: nowrap;
    -webkit-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-size: 13px;
    font-family: "Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif !important;
    z-index: 1;
    overflow: hidden;
    border: 4px solid #37ae83;
    background-color: #e6f5f0;
    color: #37ae83;
}

.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2:before,
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2-a:before,
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2-b:before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    background-color: #37ae83;
    border-radius: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2:after,
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2-a:after,
.recruit-contact-wrap ul.contact-input li.long-co2-job > div .sort2-b:after {
    content: "";
    width: 0;
    height: 0;
    display: block;
    border: 6px solid transparent;
    border-top: 8px solid white;
    position: absolute;
    right: 7px;
    top: 11px;
}

.mw_wp_form .horizontal-item{
  margin-right:10px;
}
.mw_wp_form .horizontal-item + .horizontal-item{
  margin-left:0;
}
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li{
  margin:20px 12% 20px 0;
}
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job div{
  margin:0;
}
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job > div > span.fields{
  margin:0;
}
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job div label{
  display:inline;
  border:0;
  padding:0;
  margin:0 10px 0 0;
}
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co1{
  margin-bottom:0px;
  margin-top:30px;
  line-height:1.5;
}
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2{
  margin-bottom:20px;
}
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job{
  margin:0;
  line-height:1.5;
}
.contact-wrap ul.contact-input li,
.recruit-contact-wrap ul.contact-input li,
.recruit-contact-wrap ul.contact-input li.long-co1,
.recruit-contact-wrap ul.contact-input li.long-co2-job,
.recruit-contact-wrap ul.contact-input li.long-co2 > div
{
  font-size:16px;
}
.mw_wp_form_confirm li label{
  display:block;
  border-bottom:dotted 1px #999;
  padding-bottom:7px;
  margin-bottom:5px;
}
.contact-wrap .mw_wp_form_confirm ul.contact-input li.privacy_li,
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.privacy_li,
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job label.red,
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job .sort2,
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job .sort2-a,
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job .sort2-b,
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co1 p,
.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2 p
{
  display:none;
}

.recruit-contact-wrap .mw_wp_form_confirm ul.contact-input li.long-co2-job > div .news-sort {
    display: inline;
    vertical-align: 0;
}

.contact-wrap .mw_wp_form_confirm .radio-wrap,
.recruit-contact-wrap .mw_wp_form_confirm .radio-wrap{
  margin-top:0;
}

.contact-wrap label span.mwform-radio-field-text,
.recruit-contact-wrap label span.mwform-radio-field-text {
    position: relative;
    display: inline-block;
    padding: 12px 0px 9px 21px;
    line-height: 20px;
    font-size: 14px !important;
    cursor: pointer;
}
.contact-wrap .radio-wrap .mwform-radio-field:nth-child(1){
    color:#091138;
}
.contact-wrap .radio-wrap .mwform-radio-field:nth-child(2){
    color:#091138;
}
.contact-wrap .radio-wrap .mwform-radio-field:nth-child(3){
    color:#091138;
}

.contact-wrap label span.mwform-radio-field-text:before {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    width: 10px;
    height: 10px;
    margin-top: -8px;
    border: 4px solid #6065a2;
    background-color: #f3f3f8;
    border-radius: 100%;
}

.contact-wrap label input[type="radio"]:checked + span.mwform-radio-field-text:after {
    position: absolute;
    content: '';
    top: 50%;
    left: 4px;
    width: 10px;
    height: 10px;
    margin-top: -4px;
    background: #24a4cd;
    border-radius: 100%;
}

.recruit-contact-wrap label span.mwform-radio-field-text:before {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    width: 10px;
    height: 10px;
    margin-top: -8px;
    border: 4px solid #37ae83;
    background-color: #e6f5f0;
    border-radius: 100%;
}

.recruit-contact-wrap label input[type="radio"]:checked + span.mwform-radio-field-text:after {
    position: absolute;
    content: '';
    top: 50%;
    left: 4px;
    width: 10px;
    height: 10px;
    margin-top: -4px;
    background: #24a4cd;
    border-radius: 100%;
}

.contact-wrap ul.contact-input li input[type='email'] {
    width: 100%;
    font-size: 14px;
    box-sizing: border-box;
    margin-top: 15px;
    padding: 15px;
    transition: 0.3s;
    letter-spacing: 1px;
    color: #000;
    border: 4px solid #6065a2;
    background-color: #f3f3f8;
}
.recruit-contact-wrap ul.contact-input li input[type='email'] {
    width: 100%;
    font-size: 14px;
    box-sizing: border-box;
    margin-top: 15px;
    padding: 15px;
    transition: 0.3s;
    letter-spacing: 1px;
    color: #000;
    border: 4px solid #37ae83;
    background-color: #e6f5f0;
}

.contact-wrap ul.contact-input li input[type='email']:focus,
.recruit-contact-wrap ul.contact-input li input[type='email']:focus {
    border: 4px solid #24a4cd;
    outline: none;
}

button.check-btn {
    display: inline-block;
    position: relative;
    width: 60%;
    color: #FFF;
    font-size: 13px;
    line-height:1;
    letter-spacing: 0.5px;
    text-decoration: none;
    padding: 19px 7% 19px;
    margin:0 0 5px;
    background:#091138;
    border:0;
    text-align:left;
}
button.check-btn::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 7%;
    top: 19px;
}
.recruit-contact-wrap button.check-btn{
    background:#37ad82;
}
.contact-wrap button.check-btn,
.recruit-contact-wrap button.check-btn{
  width:60%
}


}

/* =========================================================== 
トップページ info block
=========================================================== */
.index_info{
  width:100%;
  margin:22px auto 0;
  padding:24px 0;
  border-top:solid 1px #000;
  border-bottom:solid 1px #000;
  background:#eff4f4;
}
.index_info .wrap{
  width:auto;
  max-width:1280px;
  display:flex;
  padding:0 15px;
  margin:0 auto;
}
.index_info .wrap .index_info_left{
  width:49%;
  margin-right:2%;
  position:relative;
}
.index_info .wrap .index_info_right{
  width:49%;
  position:relative;
}
.index_info .wrap .index_info_left p,
.index_info .wrap .index_info_right p{
  width:calc(100% - 113px);
  font-size:14px;
  font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", "tbudrgothic-std", Meiryo, Arial, sans-serif !important;
  line-height:1.35;
  color:#333;
  font-weight:normal;
}
.index_info .wrap .index_info_left p:first-child,
.index_info .wrap .index_info_right p:first-child{
  font-size:26px;
  font-family: "Lucida Grande", "segoe UI", "tbudrgothic-std", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif !important;
  line-height:1.2;
  margin-bottom:16px;
}
.index_info .wrap .index_info_left p.sizeAdd {
  font-size:26px;
  font-family: "Lucida Grande", "segoe UI", "tbudrgothic-std", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif !important;
  line-height:1.2;
  margin-top:20px;
  margin-bottom:16px;
}
.index_info .wrap .index_info_left .top_infobtn,
.index_info .wrap .index_info_right .top_infobtn{
  display:inline-block;
  width:90px;
  font-size:13px;
  color:#fff;
  text-decoration:none;
  padding:19px 13px 19px 10px;
  position:absolute;
  right:0;
  bottom:100px;
}
.index_info .wrap .index_info_left .top_infobtn.posAdd {
	  bottom:0;
}
.index_info .wrap .index_info_left .top_infobtn::after,
.index_info .wrap .index_info_right .top_infobtn::after{
  content:"";
  display:block;
  width:8px;
  height:8px;
  border-top:solid 2px #fff;
  border-right:solid 2px #fff;
  transform:rotate(45deg);
  position:absolute;
  top:50%;
  right:8px;
  margin-top:-5px;
}
.index_info .wrap .index_info_left .top_infobtn br{
  display:none;
}

.index_info .wrap .index_info_left p:nth-child(2){
  text-indent:-0.5em;
}
.index_info .wrap .index_info_left p:nth-child(5){
  font-size:17px;
}
.index_info .wrap .index_info_left .top_infobtn:nth-of-type(2){
  display:none;
}
.index_info .wrap .index_info_right p:first-child{
  text-indent:-0.5em;
}

@media screen and (max-width:640px){

.index_info .wrap{
  display:block;
  padding:0 10px;
}
.index_info .wrap .index_info_left{
  width:auto;
  margin-right:0;
}
.index_info .wrap .index_info_right{
  width:auto;
  margin-top:30px;
}
.index_info .wrap .index_info_left p,
.index_info .wrap .index_info_right p{
  width:auto;
  font-size:12px;
}
.index_info .wrap .index_info_left p:first-child,
.index_info .wrap .index_info_right p:first-child{
  font-size:18px;
  margin-bottom:16px;
}
.index_info .wrap .index_info_left p.sizeAdd {
  font-size:18px;
  margin-bottom:16px;
	}
.index_info .wrap .index_info_left .top_infobtn,
.index_info .wrap .index_info_right .top_infobtn{
  font-size:12px;
  padding:14px 21px 14px 6px;
  position:relative;
  margin-top:15px;
  vertical-align:middle;
	bottom:0;
}
.index_info .wrap .index_info_left .top_infobtn.posAdd {
	  bottom:0px;
}
.index_info .wrap .index_info_left .top_infobtn:nth-of-type(1){
  width:calc(30% - 27px);
}
.index_info .wrap .index_info_left .top_infobtn:nth-of-type(2){
  display:inline-block;
  width:calc(68% - 27px);
  margin-left:2%;
}
.index_info .wrap .index_info_left .top_infobtn.posAdd {
  width:calc(100% - 27px);
  text-align:right;
}
.index_info .wrap .index_info_right .top_infobtn{
  width:calc(100% - 27px);
  text-align:right;
}
.index_info .wrap .index_info_left .top_infobtn br{
  display:none;
}

.index_info .wrap .index_info_left p:nth-child(5){
  font-size:14px;
}

@media screen and (max-width:360px){

.index_info .wrap .index_info_left .top_infobtn:nth-of-type(2){
  padding:8px 21px 8px 6px;
}
.index_info .wrap .index_info_left .top_infobtn br{
  display:inline;
}

}


}


/* 薬局経営者様へ　お知らせの下り */
.co-w904.providers-pharmacy{
  margin-bottom:20px;
}
.news-list.providers-pharmacy{
  margin-bottom:70px;
}
.news-list.providers-pharmacy li a p + p{
  display:block;
  width:auto;
  margin-top:5px;
}

@media screen and (max-width:640px){

  .co-w904.providers-pharmacy{
    margin-bottom:0;
    padding-bottom:0;
  }
  .news-list.providers-pharmacy li a p + p{
    margin-top:0px;
  }

}

/* きらりストーリー */
.kirari_story_next_prev{
  max-width:904px;
}
.kirari_story_next_prev .next,
.kirari_story_next_prev .prev{
  display:block;
  width:70px;
  font-size:14px;
  line-height:1;
  color:#fff;
  text-align:center;
  padding:10px 20px;
  background:#091138;
  position:relative;
}
.kirari_story_next_prev .next{
  float:right;
}
.kirari_story_next_prev .prev{
  float:left;
}
.kirari_story_next_prev .next::after,
.kirari_story_next_prev .prev::after{
  content:"";
  display:block;
  width:8px;
  height:8px;
  position:absolute;
  border-top:solid 2px #fff;
  border-left:solid 2px #fff;
  top:calc(50% - 5px);
}
.kirari_story_next_prev .next::after{
  transform:rotate(135deg);
  right:10px;
}
.kirari_story_next_prev .prev::after{
  transform:rotate(-45deg);
  left:10px;
}
.kirari_story_list a.btn-sm-deepblue{
  display:block;
  float:left;
  width:calc(25% - 48px);
}
.kirari_story_list a.btn-sm-deepblue2{
  display:block;
  float:left;
  width:180px;
}
.kirari_story_list::after{
  content:"";
  display:block;
  clear:both;
  height:0;
}

@media screen and (max-width:640px){

.kirari_story_next_prev .next,
.kirari_story_next_prev .prev{
  width:60px;
  font-size:13px;
}
.kirari_story_list a.btn-sm-deepblue{
  width:calc(49% - 38px);
}
.kirari_story_list a.btn-sm-deepblue2{
  width:150px;
}

}



